ulink.show
Prev | Miscellaneous | Next

## ulink.show

ulink.show — Display URLs after `ulink`s?

## Synopsis

    <xsl:param name="ulink.show" select="1"></xsl:param>

## Description

If non-zero, the URL of each `ulink` will appear after the text of the link. If the text of the link and the URL are identical, the URL is suppressed.

See also `ulink.footnotes`.

### Note

DocBook 5 does not have an `ulink` element. When processing DocBoook 5 documents, `ulink.show` applies to all inline elements that are marked up with `xlink:href` attributes that point to external resources.

Prev | Up | Next
blockquote.properties | Home | ulink.footnotes